# deltarget

Removes a query target

Syntax

    deltarget [-q] <target_list>

Description
Removes the <target_list> from the current query window target list. The <target_list> is a comma separated list of nicknames. The -q switch causes this command to not warn about eventual invalid targets.
See also
addtarget

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004